System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripItem+ToolStripItemAccessibleObject To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.AccessibleObject `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.AccessibleRole To be added. To be added. To be added.